# Generated by Django 2.2.16 on 2021-10-25 14:48

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('common', '0004_auto_20211025_1440'),
    ]

    operations = [
        migrations.AlterField(
            model_name='macroscopconfig',
            name='login',
            field=models.CharField(blank=True, max_length=255, null=True),
        ),
        migrations.AlterField(
            model_name='macroscopconfig',
            name='password',
            field=models.CharField(blank=True, max_length=255, null=True),
        ),
    ]
